    .linearRound {
        background-image: linear-gradient(160deg, #78E389, #1EB893);
    }

    .indexBanner {
        padding-top:12%;
        width:100%;
        height:500px;
        background-position: center;
        background-image: url(../images/IndexBanner.png);
    }

    .indexBanner .inedxBannerHead{
        margin-bottom: 5%;
    }

    .inputBorderS{
        box-shadow: 0 0 0 0.2rem rgba(0,0,0,10%);
    }

    .inputBorderL{
        box-shadow: 0 0 0 0.5rem rgb(230, 230, 230);
    }

    .mainContent {width:100%; height: auto;}


    .cityLinkBar{
        width:100%;
        display: inline-flex;
        display: -ms-inline-flexbox;
        display: -webkit-inline-flex;
        background-color: #F6F6F6;
        justify-content: center;
    }

    .cityLinkHead{
        margin:100px;
        height:120px;
        padding:30px 0;
    }

    .cityLinkHead strong {
        font-size: 2rem;
    }

    .cityLinkHead span {
        font-size: 0.9rem;
        color:#9b9b9b;
    }

    .cityLink{
        width:100px; height:120px;
        margin:100px 15px;
        padding:15px 20px 10px;
        border-radius: 15px;
        background-color: #ffffff;
        text-align: center;
        box-shadow: 0px 0px 15px 0.5rem rgba(182, 182, 182, 0.3);
    }

    .cityBall{
        width:60px;height:60px;
        border-radius: 50%;
        background-image: linear-gradient(160deg, #78E389, #1EB893);
    }


/* -- Data Area -- */
    .tdxContain{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:center;
    }

    .infoCard {    
        width: 200px;
        margin:10px;
        padding: 10px;
        border:1px solid rgb(192, 192, 192);
        border-radius: 15px;
        flex: 1 0 1;
    }

    .infoCard img{
        width: 100%; 
        height:100px;
        margin-bottom: 1rem;
    }





@media screen and (max-width:768px) {
    .cityLinkBar{
        display: flex;
        display: -ms-flexbox;
        display: -webkit-flex;
        flex-direction: column;
    }
    .cityLinkHead{
        display: block;
        margin:20px auto 0;
        padding:0;
    }
    .cityLink{
        display: block;
        margin:0px auto 10px;
    }

}
